Установка:

Для установки libaqsis-dev в Ubuntu / Linux Mint / Debian, введите в Терминал:

sudo apt update
sudo apt install libaqsis-dev
libaqsis-dev — 3D-рендеринг, поддерживающий стандарт RenderMan (R), файлы разработки

Подробная информация о пакете:

3D-рендеринг, поддерживающий стандарт RenderMan (R), файлы разработки

  • Зависимости:

  • libaqsis1